driving:
  hesai5:
    driver:
      frame_id: "lidar5"
      device_ip: 192.168.3.201
      port: 2368
      batch_size: 16

  hesai6:
    driver:
      frame_id: "lidar6"
      device_ip: 192.168.3.165
      port: 2369
      batch_size: 16

